@import 'fonts/fonts';
@import 'variables';
@import 'admin/index';

body{
    background-color: #222;
    
    .container{
        overflow: hidden;
    }
}
.btn{
    border-radius: 0rem;
    padding: 10px 2rem;
    text-transform: uppercase;
    font-family: $ghh-regular;
    border: 0;
    &-primary{
        background-color: $primary_color;
        &:hover{
            background-color: $dark;
            color: #fff;
        }
    }
    &-secondary{
        background-color: $dark;
    }
    &-link{
        color: $primary_color;
        &:hover{
            color: $dark;
        }
    }
    &-arrow{
        font-family: $ghh-medium;
        font-size: 1.8rem !important;
        color: $primary_color;
        &:hover{
            color: $dark;
        }
        &-s{
            font-size: 1rem;
        }
    }
}

.table td{
    border-top: unset;
}
.panel_category{
    height: 150px;
    overflow-y: scroll;
}

.user__profile{
    text-align: center;
    img{
        width: 100%;
    }
    h4{
        padding-top: 10px;
    }
}
.actions{
    a{
        text-transform: uppercase;
        display: inline-block;
        border: 1px solid #f1f1f1;
        padding: .2rem .5rem;
    }
}
.left_col{
    background-color: #222;
}
.nav_title{
    background-color: $primary_color;
}
.site_title{
    text-transform: uppercase;
    font-size: 16px;
}
.nav.side-menu>li.active>a{
    background: linear-gradient(#333, #222),#222;
}
.nav-md ul.nav.child_menu li:after{
    top:67px;
}